﻿
body>header>.toolbar>.data>.search-wrapper>.search>.input>button {
    background-color: #41ad49 !important;
	
}

body>header>.menu>.categories>.category>.category-content {
    background-color: #41ad49;	
	
}

body>header>.menu>.categories>.category>.category-content>.content>.name {
    color: #ffffff;

}

html div.sidenav>div>nav>header {
   background-color: #41ad49;

}

html div.sidenav>div>nav>header .right .button {
    background-color: #185633;
	
}   

/* menu display icon + text*/ 
body>header>.menu>.categories>.category>.category-content>.content>.image {
    display: block; 
	padding-bottom: .3em;

}

/* Sale Icon */

.sale-icon > img {
	display: none !important;

}

.sale-icon.fixed-sale > img,
.sale-icon.fixed-sale.club-icon > img,
.sale-icon.buy-x-sale > img,
.sale-icon.buy-x-sale.club-icon > img,
.sale-icon.over-amount-sale > img,
.sale-icon.buy-x-get-one-sale > img,
.sale-icon.discount-sale > img {
    display: none;
}

.sale-icon.fixed-sale:before,
.sale-icon.fixed-sale.club-icon:before,
.sale-icon.buy-x-sale:before,
.sale-icon.buy-x-sale.club-icon:before,
.sale-icon.over-amount-sale:before,
.sale-icon.buy-x-get-one-sale:before,
.sale-icon.discount-sale:before {
    content: '';
    display: block;
    height: 100%;
    width: 100%;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

.sale-icon.fixed-sale.club-icon:before,
.sale-icon.fixed-sale:before {
    background-image: url(https://storage.googleapis.com/sp-public/retailers/1302/resources/1615480965055-0.757771617024573.png);
}    

.sale-icon.buy-x-sale.club-icon:before,
.sale-icon.buy-x-sale:before {
    background-image: url(https://storage.googleapis.com/sp-public/retailers/1302/resources/1595184570251-0.6369963336510935.png);
}

.sale-icon.over-amount-sale.club-icon:before, .sale-icon.buy-x-get-one-sale.club-icon:before,
.sale-icon.over-amount-sale:before, .sale-icon.buy-x-get-one-sale:before {
    background-image: url(https://storage.googleapis.com/sp-public/retailers/1302/resources/1595184568594-0.3789755269297139.png);
}

.sale-icon.discount-sale:before {
    background-image: url(https://storage.googleapis.com/sp-public/retailers/1302/resources/1595184569383-0.20988477011755857.png);
}

.sale-icon.discount-sale.club-icon:before {
	background-image: url(https://storage.googleapis.com/sp-public/retailers/1302/resources/1595184569852-0.060473818544823255.png);
}


.sp-sale-icon>.sale-icon-text>div>span, .sp-sale-icon>.sale-icon-text>span>span {
    display: block;
    color: #006837;    
   
}	


body > header > .menu > .categories > .category > .category-content:hover {
	border-bottom: 5px solid #ffffff;
}

.sp-sale-icon>.sale-icon-text>div, .sp-sale-icon>.sale-icon-text>span {
    display: inline-block;
    vertical-align: middle;
    width: 100%;
    color: #185633;
	font-size:1.2em;

}

body>header>.menu>.categories>.category.special-category>.category-content>.content>.image > img,
body>header>.menu>.categories>.category.special-category.current>.category-content>.content>.image > img {
  display: none;
}

body>header>.menu>.categories>.category.special-category>.category-content>.content>.image:after {
  content: '';
  display: block;
  height: 100%;
  width: 100%;
  background-image: url('https://storage.googleapis.com/sp-public/retailers/1302/resources/1586086904390-0.6491609835649552.png');
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

body>header>.menu>.categories>.category.special-category.by-special-categories>.category-content>.content>.image:after {
  background-image: url('https://storage.googleapis.com/sp-public/retailers/1302/resources/1586086905537-0.007545753730270999.png');
}

body>header>.menu>.categories>.category.special-category.current>.category-content>.content>.image:after { 
  background-image: url('https://storage.googleapis.com/sp-public/retailers/1302/resources/1586086904085-0.09689433003295078.png');
}

body>header>.menu>.categories>.category.special-category.by-special-categories.current>.category-content>.content>.image:after {
  background-image: url('https://storage.googleapis.com/sp-public/retailers/1302/resources/1586086905187-0.8108115434245837.png');
}

.dialog.loyalty>.dialog-body>form>div.content>.buttons-wrapper>.buttons>button[type="submit"] {
    font-size: 0;
}

.dialog.loyalty>.dialog-body>form>div.content>.buttons-wrapper>.buttons>button[type="submit"]:after {
    font-size: 1rem;
}

html[lang="en"] .dialog.loyalty>.dialog-body>form>div.content>.buttons-wrapper>.buttons>button[type="submit"]:after {
    content: 'Proceed to Shopping';
}

html[lang="he"] .dialog.loyalty>.dialog-body>form>div.content>.buttons-wrapper>.buttons>button[type="submit"]:after {
    content: 'להמשך קניה לחץ כאן';
}

html[lang="ru"] .dialog.loyalty>.dialog-body>form>div.content>.buttons-wrapper>.buttons>button[type="submit"]:after {
    content: 'Proceed to Shopping';
}

.dialog.loyalty>.dialog-body>form>h1 {
    display: none;
}

.home-page-wrapper .sp-carousel .links-carousel-item>.link>.gradient-background {
    display: none;
}


body>footer .inner-footer .retailer-links{
  width: 35em;
  columns: 10em;
}

body>footer .inner-footer {
  height: auto;
  height: auto;
  align-items: center;
  margin: auto;
}

body>footer .inner-footer .retailer-links > * {
    display: inline-block;
}








